﻿body {
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    color: #6e6a6a;
    background: #D0D0D0;
        
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
padding:5px
}
td, th {
    padding: 5px;
}
tr:nth-child(even) {background: #CCC; color: #001f1a;}
tr:nth-child(odd) {background: #FFF; color: #001f1a;}
h1 {
    text-align:center;
}
.clear {
    clear:both;
}
.container{
    padding:0px !important
}
#mainContainer  {
        padding-left:20px;
        padding-right:20px;
        margin-bottom:10px;
        border-radius:15px;
        background-color:#fff;
}
.lfloat {
    float:left;
}
.rfloat {
    float:right;
}
.disabled{
    pointer-events:none;
    opacity:0.4;
}
.legend div {
    margin:2px;
}
.legend img{
    width: 28px;
    height: 34px;  
}a:hover {
    color: #39c;
    text-decoration: underline;
}

a:visited {
    color: #337ab7;
}
a:link {
    color: #337ab7;
}
.p10{
    padding:10px;
}
.m10{
    margin:10px;
}
.mainWrapper {
    width: 100%;
    float: left;
    box-sizing: border-box;
    //background: url('../img/bg.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
/*********Header style starts***********/
header{
    padding:0!important;
}
.topRibbon {
    width:100%;
    background-color:#000;
    color:#fff;
    float:left;
    height:20px;
}
.logo {
    padding:10px 0px;
   
}
.logo h1 {
    float:right;
    color:#c4002c;
}
.banner img {
    width:100%;
}
header .navbar {
    padding-left: 25px;
    margin: 0;
    padding-top:20px
    

}
#menuItems,.container-fluid {
    padding:0px;
}

header .navbar-nav {
    width:100%;
}
header .nav-tabs > li {
        float: left;
    margin-bottom: -1px;
    padding-right: 3px;
}
header .navbar-nav > li:hover,header .navbar-nav > li:active,header .nav > li:focus{
    background:#078AB9;
    color:#fff;
    
}
header .navbar-toggle .icon-bar {
    background:#000;
}
header .navbar-toggle {
    float:left;

}
header .nav-tabs > li > a .selected{
    color:aqua;

}
header .nav-tabs > li > a {
    padding: 0 18px;
    color: #fff;
    font-size: 13px;
    font-weight: 700;
    line-height: 35px;
    display:block;
    font-family: "Open Sans",sans-serif;   
    background: #790002; 
    border-radius: 5px 5px 0 0;
}
.menuHeader {
    display:none;
    padding:10px;
    margin:0!important;
}

a:hover,a:focus {
    text-decoration: underline;
}
.nav>li>a:focus {
    background-color: #790002;
}

 .nav>li>a:hover {
     color:#790002;
    background-color: #e5e4e4;
}

/*********Header style ends***********/

/*********Top tabs Links Style Starts************/
.topTabs > .col-md-3 > div, .topTabs > .col-sm-3 > div{    
    /*border:3px solid transparent;*/
    border-radius:5px;
    float: left;
    width: 100%;
    padding-top:10px;
    padding-bottom:10px ;
    color: #fff;
    cursor:pointer;
}
#tabRoadHazard {
    background-color:#0063af;
}
#tabWeatherWarnings {
    background-color:#ff6c00;
}
#tabPowerOutage {
    background-color:#74bb5d;
}
#tabEmergencyNews {
    background-color:#790002;
}


#tabRoadHazard .updateInfo,#tabWeatherWarnings .updateInfo,#tabPowerOutage .updateInfo,#tabEmergencyNews .updateInfo,#tabOpenShelters .updateInfo{
    color:#fff;
}
.icons {
    width:100%;
    text-align:center;   
    
}
#tabEmergencyNews a {
    color:#fff;
    text-decoration:none;
}
.briefInfo {
    width:100%;

}
.infoNumbers {
    font-weight:bolder;
    width:30%;
    float:left;
    padding:0 5px;
    line-height:1;
    box-sizing:border-box;
    text-align: center;
    font-size: 400%;
}
.icons img{
    width: 64px;
}
.infoDesc {
    width:70%;
    float:left;
    padding:5px;
    box-sizing:border-box;
}
.infoDesc h3{
    margin: 0;
}

/*.topTabs .viewMore {
    border:3px solid black;
    border-bottom:none;
    border-right:none;
    border-radius:0px;
    border-top-left-radius:5px;
    -moz-border-radius-topleft:5px;
}*/
#tabRoadHazard .briefInfo #roadClosureInfo,#tabPowerOutage .briefInfo #powerOutageInfo,#tabPowerOutage .briefInfo #powerOutageInfoUP, #tabWeatherWarnings #weatherContentTop, .modal .infoDesc,.modal .infoNumbers,#tabOpenShelters .briefInfo > #activeCentersInfo,#newsContentTop{
    display:none;
}
.fire_email{
    color:black;
}



/*********Top tabs Links Style Ends************/

/*********Maps tabs Style Starts************/

#SBox {
  padding: 8px;
  padding-left: 48px;
  width: 273px;
  border: 1px solid #f5f5f5;
  font-size: 13px;
  color: gray;
  background-image: url(http://i47.tinypic.com/r02vbq.png);
  background-repeat: no-repeat;
  background-position: left center;
  outline: 0;
  background-color: floralwhite;
  font-size: 16px;
  border-radius: 3px;
}
.pac-container {
  z-index: 10000;
}
.maps .navbar {
    margin-bottom: 0px; 
    border: 3px solid #000;
    border-bottom: none;
    background:#373737;
    border-radius: 4px;
    border-bottom-left-radius: 0!important;
    border-bottom-right-radius: 0!important;

}
.maps .navbar-nav > li > a {
    color:#fff;
    font-size: large;
}
.maps .nav > li > a:focus {
    background:#c4002c;
    color:#fff;
}
.maps .nav>li.active>a, .maps .nav>li>a:hover {
    text-decoration: none;
    color:#fff;
    background-color: #790002;
}
.maps .navbar-toggle .icon-bar {
    background:#fff;
}
.mapFilterHeading {
    color: #fff;
    font-size: large;
    float: left;
    padding: 10px 15px 15px;
}
.arrow-right {
    float: right;
    width: 0;
    height: 0; 
    margin-left: 10px;
    margin-top: 3px;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;  
    border-left: 10px solid #790002;
}
#map{
    height:600px!important;
    border:3px solid black;
    border-bottom-left-radius:3px;
    border-bottom-right-radius:3px;
    border-top:none;   
}
#mapOverlay {
    height:100%;
    width:100%;
    z-index:9999;
    position:absolute;
    top:0;
    left:0;
    background:#000;
    opacity:0.5;
    border-radius: 5px;
}
#mapOverlay div {
    margin-top:200px;
    color:#fff;
    text-align:center
}
.leaflet-bar button {
    padding: 0;
}
/*********Maps tabs Style Ends*************/


/*********News and Wheather tabs Style Starts************/

#newsColumn, #weatherColumn{
    padding:15px;
    background-color:#fff;
    float:left;
    width:100%;
    margin: 10px 0 ;
}
.headingInfo h2{
    float:left;
}
.updateInfo {
    font-style:italic;
    color:#666;
    font-size:95%;
    float:left;    
    clear: left;
}
.updateInfo a{
    color:#337ab7
}
.viewMore {
    cursor: pointer;
    display:none;
    background-color: #676767;
    float: right;
    padding: 5px 20px;
    color: #fff;
    clear: left;
    border-radius:3px
}
.tempratureContainer {
    float:right;
    color:#1e8bcd;  
}
.tempImage {
    text-align:center
}
.tempImage img {
    width:50px
}
.tempNow {
    float:left;      
    margin-right:25px;
}
.temp {
    font-size:large;
}
.tempNow .subText {
}
.tempFeels {
    float:right;    
}
.contentInfo {
    float:left;
    width: 100%;
    padding:10px 5px;
}
.contentItem {
    border-bottom:1px solid #666;
    margin:5px;
    padding:5px 0px;
    float: left;
    width:80%;
    clear: left;

}
.textTruncate{
overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   line-height: 16px;     /* fallback */
   max-height: 32px;      /* fallback */
   -webkit-line-clamp: 2; /* number of lines to show */
   -webkit-box-orient: vertical;
}
.contentInfo .contentItem:last-child{
    border-bottom:none;
}
.contentItem > .contentDetail,.contentInfo .contentItem:nth-of-type(1n+4) {
    display:none;
}
.contentTitle {
    font-size:105%;
    font-weight:bold;
}
.conItem {
    cursor:pointer;
    text-decoration:none;
}

#getPrepared,#tabOpenShelters {
    cursor:pointer;
    text-align:center;
    background:#790002;
    border-radius:5px;
    color:#fff;
}
#getPrepared a,#tabOpenShelters h3 {
    color:#fff;
    text-decoration:none;
}
#getPrepared{
    padding:7px;
}
#getPrepared h3 {
    margin-top:15px;
}
#getPrepared img{
    height:25px;
    
    margin-right:5px;
}
/*********News and Wheather tabs Style Ends*************/

/*********Bottom tabs Style Starts************/

.bottomLinks > div > div, .bottomLinks a{
    color:#fff;
    background-color:#790002;
    border-radius:3px;
    display:block;
    cursor:pointer;
    text-align:center;
}
.bottomLinks a:hover ,.bottomLinks a:active,.bottomLinks a:focus{
    text-decoration:none;
}
.bottomLinks img {
   margin-right:5px;
    height:25px;
}
#riverHeightLinks img, #socialMediaLinks img {
    height:25px
}
.carousel-inner > .item > a > img, .carousel-inner > .item > img {
        margin: 0 auto;
}
.riverLinks,.riverLinks:hover {
    display:block;
    color:#000!important;
}
.riverLinks:hover {
    text-decoration:underline;
}
/*********Bottom tabs Style Ends************/

/*********Modal Style Starts**********/
.modal-body {
    padding: 15px;
    float: left;
    width: 100%;
    max-height: 400px;
    overflow-y: auto;
}
#myModal{
    z-index:100000;}
#myModal .modal-title {
    text-align:center;
    color:#fff;
}
.acknowledgement {
    font-style:italic;
    color:#999;
    font-size:90%;
    float:left; 
}
/*********Modal Style Ends************/
/*********footer Style Starts**********/
footer {
    background-color:#790002;
    color:#fff;
    line-height: 22px;
    border-radius:15px;
}
footer .row {    
       padding: 60px 0px;
}
footer a{
    font-size:12px;
    color:#fff !important;    
}
footer strong{
    font-size:12px;
}
.poweredby {
    margin:0px;
}
.racqLogo {
    width: 100px;
    background: #fff;
    padding: 5px;
    border-radius: 5px;
}
.stayConnected img{
    width:20px;
    margin-right:3px;
}
.copyright_wrapper {
    background: #74bb5d;
}
.copyright_info,.copyright_info a {
    color: #ffffff;
    font-size: 11px;
    margin-right:10px;
}
.copyright_info a:hover {
    color:#fff;
    text-decoration:underline
}
.office-locations a {
    color: #9f9f9f;
}
footer ul {
    margin: 0;
    padding: 0;
    padding-top: 30px;
}
.footer-social-icons li a:hover {
    background: #078AB9;
}

.footer-social-icons li a {
    padding: 5px 10px;
    background: #b50937;
    color: #ffffff;
    font-size: 18px;
}

footer p {
    margin: 0;
    padding: 0;
    font-size: 13px;
    color: #ffffff;
    padding-bottom:2px;
}
footer p strong {
    color: #fff;
    font-weight: bold;
}
.footerHeader {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    font-family: "Open Sans",sans-serif;
    font-weight: 700;line-height: 22px;
}
footer ul li {
    list-style: none;
    font-size: 13px;
    color: #9f9f9f;
}
.footer-social-icons li {
    float: left;
    margin-right: 1px;
}
/*********footer Style Ends************/
.imgWrapper{
    background: #fafafa;
    border-top: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
    padding:0!important;
}